@charset "utf-8";

/* Table Of Contents
----------------------------------------

# Reset 'Browser standard style'

----------------------------------------*/


/* # Reset 'Browser standard style'
---------------------------------------------------------------------------- */

html {
	overflow-y: scroll;
}

body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,table,th,td,
form,address,pre,caption,cite,code,dfn,var {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

img { 
	border: 0; 
	vertical-align: bottom;
}

table { 
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th { text-align: left; }

fieldset { border: 0; }

hr { display: none; }

ol, ul { list-style: none; } 

li { width: 100%; }

q:before, q:after { content: ''; } 

abbr, acronym { border: 0; }

em { font-style: normal; }


/* Table Of Contents
----------------------------------------

# General Elements
# body
# layout
# header
# gNav
# pageBody
# content
# footer
# clearfix
# common classes

----------------------------------------*/


/* # General Elements
---------------------------------------------------------------------------- */

a {
	color: #fff;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: underline;
}


/* # body
---------------------------------------------------------------------------- */

body {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HGS明朝E", "HGSMinchoE", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	color: #646464;
	line-height: 1.5;
	width: 100%;
	height: 100%;
	font-size: 14px;
}


/* # layout
---------------------------------------------------------------------------- */
#layout {
	width: 950px;
	margin: 0 auto;
}


/* # header
---------------------------------------------------------------------------- */

#header h1 {
	float: left;
}

#header .tel {
	float: right;
	margin-top: 16px;
}


/* # gNav
---------------------------------------------------------------------------- */

#gnav {
	float: right;
	margin-top: 44px;
	letter-spacing: -.40em;
	width: 800px;
}

#gnav li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	height: 37px;
	letter-spacing: normal;
	background-image: url(../images/gnav.png);
	background-repeat: no-repeat;
}

#gnav .hover,
img.hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}

#gnav-message {
	width: 176px;
}

#gnav-profile {
	width: 156px;
	background-position: -176px 0;
}

#gnav-access {
	width: 156px;
	background-position: -332px 0;
}

#gnav-blog {
	width: 156px;
	background-position: -488px 0;
}

#gnav-price {
	width: 156px;
	background-position: -644px 0;
}

#gnav a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}

/* # pageBody
---------------------------------------------------------------------------- */
#pageBody {
	margin-bottom: 50px;
}

/* # content
---------------------------------------------------------------------------- */



/* # footer
---------------------------------------------------------------------------- */

#footer {
	background-color: #82a0d2;
	padding-top: 41px;
	color: #fff;
}

#footer-inner {
	width: 950px;
	margin: 0 auto;
	color: #fff;
}

#footer-inner h3 {
	border-left: 2px solid #a8bde0;
	border-bottom: 1px solid #a8bde0;
	padding: 6px 0 6px 10px;
}

#footer-inner ul {
	margin-top: 5px;
	margin-bottom: 48px;
	font-size: 11px;
}

#footer-inner li {
	height: 20px;
}

.footer-left {
	width: 118px;
	float: left;
	margin-right: 12px;
}

.footer-list {
	width: 176px;
	float: left;
	margin-left: 25px;
}

.copyright {
	text-align: center;
	font-size: 11px;
	padding-bottom: 20px;
}

/* # clearfix
---------------------------------------------------------------------------- */

.cf {
	zoom: 1;
}

.cf:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}


/* # common classes
---------------------------------------------------------------------------- */
#visual {
	text-align: right;
}

.section {
	margin-top: 47px;
}

.left {
	float: left;
	width: 150px;
}

.right {
	float: right;
	width: 800px;
}

.text-center { text-align: center; }